package com.controller;

import com.config.BaseController;
import com.config.ControllerInterface;
import com.service.OrgTypeService;

import java.util.List;
import java.util.Map;

/**
 * 机构类型
 * 2018-10-17
 * zj
 */
@ControllerInterface(path="/orgtype")
public class OrgTypeController extends BaseController {

    OrgTypeService service = OrgTypeService.me;
    public void index() {
        render("/view/index/index.html");
    }

    public void selectType(){
        Map map = service.selectType();
        success(map);
    }
}
